module --force purge
module load intel/2023.2.0 impi/2021.10.0 mkl/2023.2.0 hdf5/1.14.1-2
module load pnetcdf/1.12.3 netcdf/c-4.9.2_fortran-4.6.1_cxx4-4.3.1_hdf5-1.14.1-2_pnetcdf-1.12.3
module load boost/1.75.0
module load ucx

SCRIPT_DIR="$(cd "$(dirname "${BASH_SOURCE[0]}")" && pwd)"
export XIOS_ROOT=$SCRIPT_DIR/../xios_2311_src/xios_impi
echo "Using XIOS_ROOT at $XIOS_ROOT"